/*.floating-frame{
	opacity: 0;
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}*/

#carousel .slider-desc {
	opacity:0;

}

.slider-desc * {
  font-family: "Museo Sans 500";
  font-size: 26px;
  line-height: 30px;

}

.slick-slide p span{
  font-size: 16px;
	font-family: "Museo Sans 300";
	padding: 0;
}

.slick-slide p{
  font-size: 20px;
	padding: 0;

}

.slick-slider .slick-slide .slider-desc{
	opacity: 1!important;
}

.slick-slider .slick-prev{
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 10%;
  background:transparent;
  border:none;
  color: transparent;
  outline: none;
  /*background: -moz-linear-gradient(right, rgba(233,229,221,0) 0%, rgba(233,229,221,1) 80%, rgba(233,229,221,1) 100%);
  background: -webkit-gradient(linear, right, right, color-stop(0%,rgba(233,229,221,0)), color-stop(80%,rgba(233,229,221,1)), color-stop(100%,rgba(233,229,221,1)));
  background: -webkit-linear-gradient(right, rgba(233,229,221,0) 0%,rgba(233,229,221,1) 80%,rgba(233,229,221,1) 100%);
  background: -o-linear-gradient(right, rgba(233,229,221,0) 0%,rgba(233,229,221,1) 80%,rgba(233,229,221,1) 100%);
  background: -ms-linear-gradient(right, rgba(233,229,221,0) 0%,rgba(233,229,221,1) 80%,rgba(233,229,221,1) 100%);
  background: linear-gradient(to left, rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00e9e5dd', endColorstr='#e9e5dd',GradientType=0 );*/
}

.slick-slider .slick-next{
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  width: 10%;
  background: transparent;
  border:none;
  color: transparent;
  outline: none;
}

.slick-slider .title-wrap{
	font-family: 'Museo 500';
	font-size: 35px;
	letter-spacing: 20px;
	text-transform: uppercase!important;
  display: none!important;
}

.slick-slider:hover .slick-prev{
	 background: linear-gradient(to left, rgba(0,0,0,0) 0%,rgba(0,0,0,0.3) 100%);
}
.slick-slider:hover .slick-next{
	background: linear-gradient(to right, rgba(0,0,0,0) 0%,rgba(0,0,0,0.3) 100%);
}

.slick-slider:hover .slick-prev:before{
	font-family: 'FontAwesome';
	content: "\f104";
	font-size: 50px;
	color: rgba(255,255,255,0.5);
	position: absolute;
  	left: 5vw;
}

.slick-slider:hover .slick-next:before{
	font-family: 'FontAwesome';
	content: "\f105";
	font-size: 50px;
	color: rgba(255,255,255,0.5);
	position: absolute;
	right: 5vw;
}
.slick-slider .slick-prev:hover:before{
	color: rgba(255,255,255,0.9);
	font-size: 60px;
}
.slick-slider:hover .slick-next:hover:before{
	color: rgba(255,255,255,0.9);
	font-size: 60px;
}

.floating-frame {
	opacity: 0;
}
.floating-frame .open * {
	color: #63666a;
}

.floating-frame li:hover:before {
  content: " ";
  width: 20px;
  height: 20px;
  top: 0;
  left: 0;
  z-index: 1;
  position: absolute;
  width: 5%;
  height: 100%;
  background: #00BDB0;
}

.floating-frame li.active:before {
  content: " ";
  width: 20px;
  height: 20px;
  top: 0;
  left: 0;
  z-index: 1;
  position: absolute;
  width: 10%;
  height: 100%;
  background: #00BDB0;
}

.floating-frame .desc-container .wpcf7{
	margin:auto;
}

.cennik-table{
  margin-bottom: 0px;
}

.uslugi-table{
  /*margin-bottom: 50px;*/
  color: white;
  font-size: 20px;
  line-height: 30px;
  background: rgb(99, 100, 102);
  padding: 30px;
  position: relative;
}

.cennik-table .content{
  background: #00a499;
  color: white;
  padding: 30px;
}

.cennik-table .cennik-option,
.cennik-table .cennik-date-wrap{
  float: left;
	height: 50px;
}

.cennik-date-wrap {
	padding-top: 6px;
	opacity: 0.8;
}

.cennik-date-wrap p {
	margin: 0;
	padding: 0;
	font-family: "Museo Sans 300";
	font-size: 14px;
	padding-left: 36px;
	line-height: 18px;

}

.cennik-table .cennik-option {
	font-size: 40px;
	height: 50px;
	line-height: 30px;
	padding-left: 0px;
	padding-right: 20px;
}

.cennik-item {
	font-size: 18px;
}

.cennik-item .cennik-name {
	text-transform: uppercase;
	font-family: "Museo Sans 500";

}

.cennik-item .cennik-price {

}

.cennik-additional {

	font-size: 12px;
	font-family: "Museo Sans 300";
	padding: 0px;
	margin-top: -10px;
	line-height: 14px;
	opacity: 0.5;

}

.cennik-table .cennik-info{
  display: inline-block;
  margin-left: 20%;
}

.cennik-table .cennik-option{
  display: inline-block;
  padding: 10px 0px;
}

.cennik-table .cennik-wrap {
  font-size: 30px;
  margin-left: 20%;
  line-height: 50px;
}

.uslugi-table .lista {

}

.uslugi-table .title{
  margin-bottom: 30px;
}

.uslugi-table .title h3 {
  font-size: 40px;
  padding-top: 0px;
}

.uslugi-table .heading-main {
  font-size: 18px;
	text-transform: uppercase;
	font-family: "Museo Sans 500";
  margin-top: 20px;
	padding-bottom: 10px;
}

.uslugi-table .heading-next {
  font-size: 14px;
	text-transform: uppercase;
	font-family: "Museo Sans 500";
  margin-bottom: 5px;
  margin-top: 5px;
	opacity: 0.7;
	padding-left: 0px;
}

.uslugi-table .uslugi-item {
	padding-left: 0px;
	font-size: 13px;
}

.uslugi-table .uslugi-title {
	font-family: "Museo Sans 300";
	padding-left: 0px;
	font-size: 13px;
}

.uslugi-table .uslugi-price {
  float: right;
	font-size: 13px;

}



.with-center-line:after {
  content: '';
}

@media (min-width: 768px) {
  .with-center-line:after {
    content: ' ';
    width: 1px;
    height: 100%;
    top: 0;
    display: block;
    left: 50%;
    margin-left: -1px;
    position: absolute;
    z-index: 1;
    /* background: yellow; */
    border-right: dotted 3px #00a499;
  }

	.cennik-item {
		font-size: 24px;
	}


	.lista {
		padding-left: 30px;
		padding-right: 30px;
	}

  .cennik-table .content{
    margin-bottom: 0px;
  }

	.uslugi-table .heading-main {
	  font-size: 18px;
		text-transform: uppercase;
		font-family: "Museo Sans 500";
	  margin-top: 20px;
		padding-bottom: 0px;
	}

	.uslugi-table .heading-next {
	  font-size: 14px;
		text-transform: uppercase;
		font-family: "Museo Sans 500";
	  margin-bottom: 5px;
	  margin-top: 5px;
		opacity: 0.7;
		padding-left: 20px;
	}

	.uslugi-table .uslugi-item {
		padding-left: 10px;
		padding-right: 20px;
		font-size: 18px;
	}

	.uslugi-table .uslugi-title {
		font-family: "Museo Sans 300";
		padding-left: 20px;
		font-size: 18px;
	}

	.uslugi-table .uslugi-price {
	  float: right;
		font-size: 18px;

	}


  .uslugi-table{
    margin-top: 100px;
  }



  .cennik-table{
    margin-bottom: 0px;
  }


  .triangle-right{
    position: absolute;
    top: 0;
    left: 100%;
    z-index: 1;
    /*background: red;*/
    height: 100%;
    width: 100%;
  }

  .triangle-left{
    position: absolute;
    top: 0;
    left: -100%;
    z-index: 1;
    /*background: red;*/
    height: 100%;
    width: 100%;
  }

  .triangle-up{
    position: absolute;
    top: -100px;
    left: 0;
    z-index: 1;

    height: 100px;
    width: 100%;
  }

}
